/* Anchor Link Colour Transition */
a{
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
}

/* Colour the 'EW' Social Icon */
/* Footer - Black */
.fusion-social-links-footer .fusion-social-networks a{-webkit-filter: brightness(100);}
/* Header - White */
.fusion-is-sticky .fusion-social-links-header .fusion-social-networks a{-webkit-filter: brightness(100);}

/* Custom List Styling (quicker than using Avada list items) */
.custom-list ul{list-style:none !important; }
.custom-list ul li:before{font-family:'fontawesome' !important;content:"\f061";margin-right:10px;color:#191919;font-size:auto;
transition:margin-right .25s ease-in-out;
-moz-transition:margin-right .25s ease-in-out;
-webkit-transition:margin-right .25s ease-in-out;
margin-left: -22px !important;
}
.custom-list ul li:hover:before{margin-right:5px !important;}

/* Center Easy Weddings Review Widget */
.EasyWeddingsReview{margin:auto !important;}

/* Sticky Secondary Menu */
.fusion-secondary-header{top:0px;
transition:top .25s ease-in-out;
-moz-transition:top .25s ease-in-out;
-webkit-transition:top .25s ease-in-out;
}
.fusion-is-sticky .fusion-secondary-header{top:60px !important;position:fixed !important;width:100% !important;background:#818181 !important; !important; z-index:9994;}
.fusion-is-sticky  .fusion-header {margin-top: 0px !important;}